# Generated by Django 2.2.7 on 2020-02-28 04:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Story5', '0002_auto_20200227_1805'),
    ]

    operations = [
        migrations.AddField(
            model_name='snippet',
            name='sch',
            field=models.IntegerField(default=1),
        ),
        migrations.AlterField(
            model_name='snippet',
            name='course',
            field=models.CharField(default='', max_length=255, unique=True),
        ),
    ]
